:PROPERTIES:
:ID:       8fe6730a-5ef1-4265-b0e9-8405c5128f0d
:END:
#+TITLE: Use helion fusion reactor in a shipping container to drill 20km geothermal power plants in backyards
#+FILETAGS: @personal
#+DATE: [2023-08-19 Sat 15:20]

* Use helion fusion reactor in a shipping container to drill 20km geothermal power plants in backyards
:PROPERTIES:
:CREATED:  [2023-08-15 Tue 09:35]
:END:


